.hauptseite {
  margin: 20px 0;
}

h2{
  font-weight: 700;
  font-size: 1.6rem;
  color: #e5201f;
}

a{
  color: #2b2c36;
}

.hauptseite_kurse {
  margin-top: 25px;
}

.margin-right {
  margin-right: 15px;
}
/* Kurssuche */

.row {
  margin-left: 0;
  margin-right: 0;
}

.kw-kurssuche {
 margin-top: 36px;
 margin-bottom: 45px;
}

.kw-suche {
	background-color: #dce0e3;
	padding-top: 15px;
	padding-bottom: 15px;
}

.kw-suche input{
	background-color: #FFFFFF;	
	min-height: 0;
  padding: 6px 12px;
  height: 34px;
	margin-bottom: 15px;
  border-color: #2b2c36;
}

.kw-suche select {
	min-height: 0;
  border: 1px solid #e5201f;
	margin-bottom: 15px;
  border-radius: 0;
  border-color: #2b2c36;
}

@media (min-width: 992px) { 
#kfs_beginn_dat1id, #kfs_beginn_dat2id {
    display: inline;
    width: 49.5%;	
}
}


/* Kursübersicht */

.list-group-item {
  border-width: 0;
  border-radius: 0;
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
}

.kw-kursuebersicht .kw-table-row {
	padding-bottom: 45px;
  border-bottom: 1px solid #888888;
}

/* Highlights */

.highlights-item {
  margin-bottom: 15px;
}

.largeheading {
  font-size: 150%;
  font-weight: bold;
}

/* Kursdetails */

.kw-kurs-container ul.nav-tabs {
  margin-left: 0;
  border-width: 0;
  border-radius: 0;
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
}

.kw-kursdetails .nav-tabs>li>a, .kw-kursdetails .nav-tabs>.active>a, .kw-kursdetails .nav-tabs>.active>a:focus, .kw-kursdetails .nav-tabs>.active>a:hover, .kw-kursdetails .nav-tabs>li>a:focus, .kw-kursdetails .nav-tabs>li>a:hover {
  padding-left: 0;
  background-color: transparent;
  color: #2b2c36;
}

.kw-kursdetails .nav-tabs>.active>a, .kw-kursdetails .nav-tabs>.active>a:focus, .kw-kursdetails .nav-tabs>.active>a:hover, .kw-kursdetails .nav-tabs>li>a:focus, .kw-kursdetails .nav-tabs>li>a:hover {
  color: #e5201f;
}

div.row.kw-table-header{
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
  background-color: #fff;
  color: #2b2c36;
}

.no-pad-left{
  padding-left: 0;
}

.btn-black{
  color: #fff;
  background-color: #2b2c36;
  border-radius: 0;
}

.btn-black:hover{
  box-shadow: 0 0.75em 1.5em rgb(0 0 0 / 20%);
  background: #6b748b;
  border-color: transparent;
  color: #fff!important;
}

li{
  list-style: none;
}

.kursinfo p{
  margin-bottom: 0.5rem;
}

hr{
  border-bottom: 2px solid #dce0e3;
}

.btn-warenkorb{
  background-color: #dce0e3;
  border-radius: 0;
  padding-top: 20px;
  padding-bottom: 20px;
}

.btn-warenkorb:hover{
  box-shadow: 0 0.75em 1.5em rgb(0 0 0 / 20%);
  background: #fff;
  border-color: transparent;
}

/* Kursübersicht */

.kw-kursuebersicht a{
  color: #2b2c36;
}


a:hover, .kw-kursuebersicht a:hover {
  color: #e5201f;
  text-decoration: none;
}

div.kw-leiste{
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
  padding: 10px 0;
}
div.kw-leiste .kw-table-sort{
  font-weight: 700;
}

/* Dozentendetails */
div.kw-dozkursliste .list-group-item{
  border: 0px;
  padding-left: 0;
}

.mainColor{
  color: #e5201f;;
}

a.list-group-item:hover{
  box-shadow: 0 0.75em 1.5em rgb(0 0 0 / 20%);
  background: #fff;
  border-color: transparent;
}

/* Dozentenübersicht */

.doz_buchstabe{
  border-bottom: 2px solid #dce0e3;
  padding-bottom: 10px;
}

.pagination>li>a, .pagination>li>span {
  border: 0; 
  color: #2b2c36;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
  
.pagination {
  width: 100%;
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
  border-radius: 0;
}

.kw-doz-uebersicht a{
  color: #2b2c36;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
 color: #e5201f;
 background-color: #dce0e3;
}

li.alledoz{
  float: right;
}


/* Gebäudeübersicht */
@media (min-width: 979px) {
  .kw-gebueb div.kw-eingeb:nth-child(3n) {
    clear: none !important;
  }
  .kw-gebueb div.kw-eingeb:nth-child(2n+1) {
    clear: both !important;
  }
}



.kw-gebueb {
  margin-bottom: 25px;
}

.kw-gebueb div.kw-eingeb img{
  max-height: 295px; 
  width: auto;
}

@media (min-width: 768px) {
 .kw-gebueb div.kw-eingeb img{ 
 width: 50%;
 height: auto;
 }
}

/* Warenkorb */
.kw-wk-kurse i.fa-times-circle{
   color: #2b2c36;
}

.alert-info, .alert-warning{
  background-color: #dce0e3;
  border-color: #dce0e3;
  color: #2b2c36;
}

.kw-table{
  padding: 0;  
}

.kw-wk-kurse .kw-table-header{
  font-weight: 700;
}

/* Anmeldung */
h2.border-top-bot{
  border-top: 2px solid #dce0e3;
  border-bottom: 2px solid #dce0e3;
  padding: 1rem 0;
}

.no-pd-left{
  padding-left: 0;
}

.no-pd-right{
  padding-right: 0;
}

input.tedit{
   border-color: #2b2c36;  
}

.radio-inline input, .checkbox-inline input{
  margin-left: -30px;
}

.blackColor{
  color: #2b2c36; 
}

ul.pagination li {
  margin: 0;
}

@media (min-width: 576px){
.col-sm-2 {
    -ms-flex: 0 0 16.6%;
    flex: 0 0 16.6%;
    max-width: 16.6%;
}
  
.col-md-1 {
    -ms-flex: 0 0 8.2%;
    flex: 0 0 8.2%;
    max-width: 8.2%;
}

.col-md-2 {
    -ms-flex: 0 0 16.6%;
    flex: 0 0 16.6%;
    max-width: 16.6%;
}
  
.col-xs-3 {
    width: 24.6%;
}  
  
.col-xs-5 {
    width: 41.3%;
}
  
.col-md-3 {
    -ms-flex: 0 0 24.8%;
    flex: 0 0 24.8%;
    max-width: 24.8%;
}
  
}

.w-filter.state_desktop.style_drop_default .w-filter-item-title, .select2-selection, select, input:not([type="submit"]) {
    line-height: 2em;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-top: 2px;
}

.kw-dozdetails .kw-foto {
    max-width: 100%;
}